Subject: Offline Message from Tyler Snyder: Hello, I recently purchased a sb7, and upo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 04 Oct 2022 09:01:16 -0000

From: Tyler Snyder <[email-masked]>
Phone: 2232602626
Location: New York, United States
URL: https://swagtron.com/warnings-guidelines/
Department: SwagTron

Hello, I recently purchased a sb7, and upon charging this morning, my bike started making weird crackling noises and literally fried the charger. Smoke came from it and sparks flew from where it plugs in. I literally just got the bike. It’s got 50 some miles on it. And I would like to know what to do next about my issue. Thanks in advance.

----
Zopim
https://www.zopim.com